ISCS#FEP - Feature #436
02/21/2020 09:26 AM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:

Assignee: xiangyang li % Done:

Category: Estimated time:

Target version: 2.2.3 sp2 Spent time:

Defect version:

02/21/2020

100%
0.00 hour
0.00 hour

Description
Related issues:
Related to ISCS#FEP - Feature #421: [000-0000-00000000from20200141000--000000

Closed 02/19/2020

03/20/2020

History

#1 - 02/21/2020 09:26 AM - xiangyang li
- Related to Feature #421:0000-0000-00000000 from2020011000-000000 added

#2 - 02/26/2020 01:55 PM - xiangyang li
- Description updated

- Status changed from New to In Progress

#3 - 03/06/2020 01:02 PM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 04/13/2020 10:21 AM - xiangyang li

- Status changed from Resolved to In Progress

#5 - 04/13/2020 10:23 AM - xiangyang li

- Status changed from In Progress to Resolved

#6 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

04/18/2025
